Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 09:03:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi, I have visited both centerpoint and shoe express yesterday. They said they will check and update me. But I haven’t received any calls. Really disappointed with the service. Please kindly get the item or refund the money back for the item.</div>
<div><br></div>
<div>Regards</div>
<div>Viji<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Sep 2021, at 10:55 PM, Vijaya Lakshmi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Please let me know the status of the item I ordered. <div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 23 Sep 2021, at 12:26 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vijaya​,</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3119844